Loading...
Searching...
No Matches
openshot::VideoPlaybackThread Class Reference

The video playback class. More...

`#include <Qt/VideoPlaybackThread.h>`

Inheritance diagram for openshot::VideoPlaybackThread:

## Friends

class | PlayerPrivate
| Parent class of VideoPlaybackThread.
class | QtPlayer

## Detailed Description

The video playback class.

Definition at line 30 of file VideoPlaybackThread.h.

## Friends And Related Symbol Documentation

## PlayerPrivate

friend class PlayerPrivate

friend

Parent class of VideoPlaybackThread.

Definition at line 50 of file VideoPlaybackThread.h.

## QtPlayer

friend class QtPlayer

friend

Definition at line 51 of file VideoPlaybackThread.h.

The documentation for this class was generated from the following files:

- Qt/VideoPlaybackThread.h
- Qt/VideoPlaybackThread.cpp